@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700,800,900&subset=cyrillic');

body {
    font-family: 'Montserrat';
    overflow-x: hidden;
}

.header {
    position: relative;
    height: 887px;
    background: url(../images/header.png) center no-repeat;
    background-size: cover;
}

.header__container {
    width: 1250px;
    margin: 0 auto;
    padding-top: 74px;
}

.header__container__slogan {
    margin-top: 10px;
    color: #98999b;
    position: absolute;
    width: 400px;
    font-size: 12px;
}

.header__container__menu li {
    list-style-type: none;
    float: left;
    width: 20%;
    text-align: center;
}

.header__container__menu li a {
    font-size: 12px;
    font-weight: bolder;
    color: #FFFFFF;
}

.header__container__contacts {
    text-align: center;
    margin-top: -30px;
}

.header__container__contacts__phone {
    font-family: 'Montserrat Black';
    display: block;
    color: #FFFFFF;
    font-size: 14px;
}

.header__container__about {
    padding-top: 150px;
    color: #FFFFFF;
}

.header__container__about__first {
    font-size: 12px;
}

.header__container__about__second {
    font-family: 'Montserrat ExtraBold';
    width: 800px;
    font-size: 58px;
    font-weight: bold;
    line-height: 60px;
    padding-bottom: 20px;
}

.header__container__about__order {
    font-family: 'Montserrat';
    font-size: 15px;
    font-weight: bold;
    display: inline-block;
    width: 240px;
    height: 50px;
    padding: 15px 20px 20px;
    background: #637ea8;
    border: 0;
    text-align: center;
    color: #FFFFFF;
}

.header__container__about__order:hover {
    text-decoration: none;
    color: #FFFFFF;
}

.header__container__about__clients {
    margin-left: 30px;
    color: #FFFFFF;
    border-bottom: 3px solid #637ea8;
}

.header__container__about__clients:hover {
    text-decoration: none;
    color: #FFFFFF;
}

.header__container__third {
    position: absolute;
    bottom: 120px;
    right: 500px;
    width: 400px;
    font-size: 18px;
    color: #bababa;
    padding-left: 60px;
    padding-top: 14px;
    background: url(../images/reviews-quotes.png) no-repeat 0 0;
}

.about__container {
    height: 100%;
}

.about__boss {
    background: url(../images/about-boss.png) no-repeat 90% 100%;
}

.about__text {
    max-width: 700px;
    padding-left: 50px;
    font-size: 18px;
}

.about h2 {
    position: relative;
    width: 100%;
    padding-top: 130px;
    margin-bottom: 50px;
    font-size: 34px;
    font-weight: bold;
}

.about h2:after {
    content: '';
    width: 100%;
    height: 6px;
    display: block;
    background: url(../images/services-title.png) no-repeat;
}

.about h2 span {
    position: absolute;
    font-size: 150px;
    color: #f7f7f7;
    float: left;
    z-index: -10;
    left: 0;
    bottom: -34px;
}

.about__text__counts {
    padding-top: 30px;
    padding-bottom: 30px;
}

.about__text__count {
    font-size: 54px;
    color: #637ea8;
    font-weight: bold;
}

.about__text__count__desc {
    padding-top: 10px;
}

.stages {
    width: 100%;
    height: 803px;
    background: url(../images/stages.png);
    padding-left: 333px;
    padding-right: 333px;
}

.stages h2 {
    position: relative;
    display: block;
    width: 100%;
    font-size: 38px;
    font-weight: bold;
    color: #FFFFFF;
    padding-top: 160px;
}

.stages h2:after {
    content: '';
    width: 100%;
    height: 6px;
    display: block;
    background: url(../images/stages-title.png) no-repeat;
}

.stages h2 span {
    opacity: 0.1;
    position: absolute;
    font-size: 150px;
    color: #f7f7f7;
    float: left;
    z-index: 0;
    left: 0;
    bottom: -20px;
}

.stages ul {
    width: 1300px;
    margin-left: -50px;
}

.stages ul li {
    display: block;
    float: left;
    width: 400px;
    font-size: 18px;
    color: #FFFFFF;
    padding-left: 50px;
    padding-top: 90px;
}

.stages ul li span {
    float: left;
    height: 150px;
    font-size: 44px;
    color: #637ea8;
    margin-top: -10px;
    margin-left: -50px;
    padding-right: 25px;
}

.stages__description {
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #FFFFFF;
    margin-top: 100px;
}

.clearfix {
    clear: both;
}

.services {
    width: 100%;
    margin: 0 150px;
}

.services h2 {
    position: relative;
    width: 100%;
    padding-top: 165px;
    margin-bottom: 100px;
    font-size: 34px;
    font-weight: bold;
}

.services h2:after {
    content: '';
    width: 100%;
    height: 6px;
    display: block;
    background: url(../images/services-title.png) no-repeat;
}

.services h2 span {
    position: absolute;
    font-size: 150px;
    color: #f7f7f7;
    float: left;
    z-index: -10;
    left: 0;
    bottom: -34px;
}

.services__item {
    width: 360px;
    float: left;
    background: #000000;
    color: #FFFFFF;
    position: relative;
    margin-bottom: 100px;
    margin-left: 40px;
}

.services__item__img:after {
    content: '';
    width: 100%;
    height: 4px;
    display: block;
    background: url(../images/request-title.png) no-repeat;
}

.services__item h3 {
    position: absolute;
    width: 210px;
    left: 50px;
    top: 50px;
}

.services__item p {
    padding: 50px;
    font-size: 16px;
    min-height: 388px;
}

.services__item input[type=button] {
    display: block;
    width: 250px;
    height: 50px;
    background: #637ea8;
    border: 0;
    color: #FFFFFF;
    margin: -25px auto 40px;
}

.services__item.turnkey-selection {
    width: 420px;
    margin-left: 40px;
}

.services__item.turnkey-selection h3 {
    top: 150px;
}

.services__item.turnkey-selection img {
    margin-top: -49px;
}

.services__item.turnkey-selection p {
    line-height: 35px;
}

.services__item:first-child {
    margin-left: 0;
}

.services__item.expert-on-one-day h3 {
    top: 150px;
}

.services__item.expert-on-one-day p {
    line-height: 35px;
}

.services__item .services__item__hover {
    display: none;
}

.services__item:hover .services__item__hover {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 550px;
    background: #20272f;
    z-index: 15;
}

.services__item__hover__header {
    width: 100%;
    height: 150px;
    background: #00b5ee;
    font-size: 28px;
    color: #FFFFFF;
    padding: 38px 50px;
    line-height: 28px;
}

.services__item__hover__header:after {
    content: '';
    width: 100%;
    height: 4px;
    display: block;
    background: url(../images/services-selected-element.png) no-repeat;
    margin-top: 28px;
}

.services__item__hover__header__price {
    float: right;
    margin-top: -55px;
    font-weight: bold;
}

.services__item__hover__body {
    padding: 38px 50px;
    color: #FFFFFF;
    font-size: 16px;
}

.services__item__hover__body ul {
    margin-bottom: 50px;
}

.services__item__hover__body ul li {
    list-style-image: url(../images/services-list-style-type.png);
}

.services__item__hover__body input[type=button] {
    cursor: pointer;
    background: #637ea8;
}

.services__item:hover.expert-on-one-day .services__item__hover {
    left: initial;
    right: 0;
}

.services__item:hover.expert-on-one-day .services__item__hover__header {
    background: #6bb882;
}

.services__item:hover.expert-on-one-day .services__item__hover__header__price {
    margin-top: 0;
}

.services__item:hover.expert-on-one-day .services__item__hover__header:after {
    margin-top: 84px;
}

.services__item:hover.turnkey-selection .services__item__hover {
    top: -50px;
}

.services__item:hover.turnkey-selection .services__item__hover__header {
    background: #e881af;
}

.services__item:hover.turnkey-selection .services__item__hover__header:after {
    margin-top: 56px;
}

.services__item:hover.turnkey-selection .services__item__hover__header__price {
    margin-top: 0;
}

.services__item:hover.new-car .services__item__hover {
    left: initial;
    right: 0;
}

.services__item:hover.new-car .services__item__hover__header__price {
    margin-top: 0;
}

.services__item:hover.new-car .services__item__hover__header:after {
    margin-top: 56px;
}

.services__price-list {
    width: 100%;
    text-align: center;
    margin-bottom: 100px;
    padding-right: 150px;
}

.services__price-list a {
    color: #637ea8;
    font-weight: bold;
}

.check {
    position: relative;
    width: 100%;
    height: 1023px;
    max-width: 1920px;
    background: url(../images/check.png) no-repeat 0 0;
}

.check h2 {
    position: relative;
    padding-top: 165px;
    margin-left: 334px;
    margin-bottom: 100px;
    font-size: 34px;
    font-weight: bold;
    z-index: 10;
    color: #FFFFFF;
}

.check h2:after {
    content: '';
    width: 100%;
    height: 6px;
    display: block;
    background: url(../images/services-title.png) no-repeat;
}

.check h2 span {
    position: absolute;
    font-size: 150px;
    color: #0c0d18;
    float: left;
    z-index: -1;
    left: 0;
    bottom: -20px;
}

.check__car {
    position: absolute;
    width: 556px;
    height: 344px;
    top: 440px;
    left: 680px;
}

.check ul li {
    list-style-type: none;
    position: absolute;
    color: #FFFFFF;
}

.check__list_1 {
    left: 340px;
    top: 330px;
}

.check__list_2 {
    top: 300px;
    left: 680px;
}

.check__list_3 {
    top: 300px;
    left: 1030px;
}

.check__list_4 {
    left: 1380px;
    top: 350px;
}

.check__list_5 {
    left: 1390px;
    top: 450px;
}

.check__list_6 {
    left: 1390px;
    top: 580px;
}

.check__list_7 {
    left: 1390px;
    top: 690px;
}

.check__list_8 {
    left: 1155px;
    top: 830px;
}

.check__list_9 {
    left: 830px;
    top: 850px;
}

.check__list_10 {
    left: 510px;
    top: 830px;
}

.check__list_11 {
    left: 350px;
    top: 720px;
}

.check__list_12 {
    left: 310px;
    top: 560px;
}

.risk {
    position: relative;
    width: 1249px;
    height: 949px;
    background: url(../images/risk.png);
    margin: 50px auto;
}

.risk h2 {
    text-align: center;
    color: #FFFF;
    text-transform: uppercase;
    font-size: 34px;
    padding-top: 100px;
}

.risk__negative {
    position: absolute;
    top: 220px;
    left: 93px;
}

.risk__negative img {
    position: absolute;
    top: -50px;
    left: 300px;
}

.risk__positive {
    position: absolute;
    top: 220px;
    right: 50px;
}

.risk__positive img {
    position: absolute;
    top: -50px;
    right: 380px;
}

.risk h3 {
    color: #FFFFFF;
    font-size: 24px;
    font-weight: normal;
    padding-bottom: 20px;
}

.risk p {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    padding-bottom: 20px;
}

.back {
    position: relative;
    width: 1249px;
    margin: 0 auto;
}

.back .ba-slider {
    width: 1100px;
    overflow: initial;
}

.back .ba-slider .resize {
    padding-top: 30px;
    padding-left: 25px;
    background: #FFFFFF;
}

.back .ba-slider .handle {
    background: #637ea8;
    z-index: 10;
}

.back .ba-slider .handle:after {
    top: initial;
    background: url(../images/back-slider-handle.png);
    content: '';
    border: none;
    box-shadow: none;
    border-radius: 0;
    width: 70px;
    height: 70px;
    bottom: -50px;
}

.back .ba-slider .handle.ba-draggable:after {
    width: 70px;
    height: 70px;
    margin: -32px 0 0 -32px;
}

.back h2 {
    position: relative;
    width: 100%;
    padding-top: 115px;
    font-size: 34px;
    font-weight: bold;
    margin-bottom: 20px;
}

.back h2:after {
    content: '';
    width: 100%;
    height: 6px;
    display: block;
    background: url(../images/services-title.png) no-repeat;
}

.back h2 span {
    position: absolute;
    font-size: 150px;
    color: #f7f7f7;
    float: left;
    z-index: -10;
    left: -15px;
    bottom: -20px;
}

.back__slider-controls {
    color: #dfdfdf;
    font-size: 28px;
    font-weight: bold;
}

.back__slider-controls-before {
    position: absolute;
    bottom: -30px;
    left: 300px;
}

.back__slider-controls-after {
    position: absolute;
    bottom: -30px;
    right: 450px;
}

.back__info {
    width: 100%;
    margin-bottom: 120px;
}

.back__info__item {
    float: left;
    width: 25%;
    font-size: 16px;
    font-style: italic;
    color: #b8b8b8;
}

.back__info__item__mobile {
    display: none;
}

.reviews {
    position: relative;
    width: 1300px;
    margin: 100px auto 0;
}

.reviews h2 {
    position: relative;
    width: 100%;
    padding-top: 115px;
    font-size: 34px;
    font-weight: bold;
    margin-bottom: 50px;
}

.reviews h2:after {
    content: '';
    width: 100%;
    height: 6px;
    display: block;
    background: url(../images/services-title.png) no-repeat;
}

.reviews h2 span {
    position: absolute;
    font-size: 150px;
    color: #f7f7f7;
    float: left;
    z-index: -10;
    left: -15px;
    bottom: -20px;
}

.reviews__review {
    float: left;
    width: 390px;
    background: #FFFFFF;
    margin-right: 50px;
}

.reviews__review:last-child {
    margin-right: 0;
}

.reviews__review__name {
    position: relative;
    height: 145px;
    background: #1e1d28;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

.reviews__review__name img {
    float: left;
}

.reviews__review__name span {
    position: absolute;
    bottom: 10%;
    left: 45%;
}

.reviews__review__text {
    font-size: 18px;
    padding: 35px;
    background: url(../images/reviews-quotes.png) no-repeat 90% 90%;
}

.reviews__share {
    position: absolute;
    right: 0;
    top: 85px;
    width: 264px;
    height: 58px;
    padding: 15px;
    background: url(../images/reviews-share.png) no-repeat;
}

.reviews__share span {
    padding-left: 20px;
}

.reviews__share img {
    float: right;
}

.reviews__share__vk {
    padding-right: 15px;
}

.clients {
    width: 1920px;
    overflow: hidden;
}

.clients h2 {
    position: relative;
    width: 100%;
    padding-top: 115px;
    padding-left: 300px;
    font-size: 34px;
    font-weight: bold;
    margin-bottom: 50px;
}

.clients h2:after {
    content: '';
    width: 100%;
    height: 6px;
    display: block;
    background: url(../images/services-title.png) no-repeat;
}

.clients h2 span {
    position: absolute;
    font-size: 150px;
    color: #f7f7f7;
    float: left;
    z-index: -10;
    left: 285px;
    bottom: -20px;
}

.clients div {
    float: left;
    position: relative;
    width: 480px;
    height: 480px;
}

.clients div img {
    position: absolute;
    left: 0;
    top: 0;
    width: 480px;
    height: 480px;
    overflow: hidden;
}

.clients__client__hover {
    display: none;
}

.clients div:hover .clients__client__hover {
    display: block;
    border: 45px solid #637ea8;
    width: 480px;
    height: 480px;
    position: relative;
}

.clients div:hover .clients__client__hover span {
    position: absolute;
    top: 73%;
    left: 22%;
    font-size: 43px;
    font-weight: bold;
    color: #FFFFFF;
}
.clients div:hover .clients__client__hover img.clients__client__hover__vk {
    position: absolute;
    width: 42px;
    height: 25px;
    top: 90%;
    left: 35%;
}

.clients div:hover .clients__client__hover img.clients__client__hover__instagram {
    position: absolute;
    width: 30px;
    height: 29px;
    top: 90%;
    left: 50%;
}

.clients__more__clients {
    display: none!important;
}

.map {
    position: relative;
    height: 834px;
    background: url(../images/map.png) center no-repeat;
    background-size: cover;
}

.map__address {
    position: absolute;
    bottom: 0;
    width: 100%;
    font-size: 54px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
}

.desktop {
    display: block!important;
}

.mobile {
    display: none!important;
}